
.dura-container {
	/* override Bootstrap ".container" class properties */
	width: 100%;
	max-width: 450px;
	background: #0071c5;
}
.dura-container ul {
	list-style: none!important;
}
.dura-container ul li{
	list-style: none!important;
}
#navbar .navbar-inverse {
background-color: #0071c5;
border-color: #0071c5;
}

/* NAVIGATION */
#navbar .nav-container {
	/* main navigation container */
	background: #222;
	height: auto;
	max-height: 60px;
}


/* NAVIGATION - 1ST LEVEL */
div.nav-container .navbar.navbar-inverse {
	/* no border bottom for Bootstrap .nav-inverse class */
	border-bottom: none;
}

div.nav-container .navbar ul.nav {
	list-style: none;
}

div.nav-container .navbar ul.nav > li {
	font-weight: normal;
	list-style: none;
}

div.nav-container .navbar.navbar-inverse ul.nav > li:hover > a {
	/* active menu item - shopping categories :hover and :focus states */
	color: #56565a;
	background-color:  #ffffff;
}


/* NAVIGATION - 2ND LEVEL */
div.nav-container .navbar ul.nav > li > ul.dropdown-menu {
	/* dropdown position */
	top: 60px;
	width: 265px;
	padding: 15px 0;
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li {
	/* dropdown properties */
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
	text-shadow: none;
}
div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:hover{
	background: #f0f0f0;
}
div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:hover .dropdown-menu-subcategory ul a{
		font-weight: normal;
}
div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:hover .dropdown-menu-subcategory ul a:hover{
		font-weight: bold;
	color: #0071c5;
}
div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:hover a{
	background: none;
	color: #0071c5;
	font-weight: bold;
} 
div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a {
	/* dropdown properties */
	padding: 5px 0;
	margin: 0px 15px;
	color: #555555;
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a:hover {
	background: none;
	color: #0071c5;
	font-weight: bold;
	
}

div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li:last-child > a {
	/* remove border bottom from the last child */
	border-bottom: none;
}

div.nav-container .navbar ul.nav > li > ul > li > a:after {
	/* css triangle right-arrows for shopping categories list */
	content: '';
	position: absolute;
	right: 10px;
	margin-top: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 6px;
	border-color: transparent transparent transparent #c9c9c9;
	z-index: 1;
}
div.nav-container .navbar ul.nav > li > ul > li > a:before {
	/* css triangle right-arrows for shopping categories list */
	content: '';
	position: absolute;
	right: 11px;
	margin-top: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 6px;
	border-color: transparent transparent transparent #ffffff;
	z-index: 2;
}
div.nav-container .navbar ul.nav > li > ul > li:hover > a:before {
	/* css triangle right-arrows for shopping categories list */
	content: '';
	position: absolute;
	right: 11px;
	margin-top: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 6px;
	border-color: transparent transparent transparent #f0f0f0;
	z-index: 2;
}

/* NAVIGATION - 3RD LEVEL */
div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory {
	position: absolute;
	left: 100%;
	top: -1px;
	width: 730px;
	height: auto;
	background: #ffffff;
	border: 1px solid #ccc;
	border-top: none;
	visibility: hidden;
	opacity: 0;
	
	
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory.dropdown-menu-1col {
	width: 310px;
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px;
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul {
	list-style: none;
	padding: 10px 0px;
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li {
	padding: 3px 0px;
	
}

div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a,
div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a:link,
div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a:visited,
div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a:focus {
	color: #555;
	display: block;
}


/* NAVIGATION - 3RD LEVEL --> PRODUCT SLIDER & SINGLE ITEM */

/* STANDARD MEGA MENU */

/* TABBED MENU */

div.nav-container .navbar ul.nav > li > div.tabbed-menu {
	position: absolute;
	width: 530px;
	background:#fff;
	border: 1px solid #c4c4c4;
	
}

div.nav-container .navbar ul.nav > li:hover > a { /* enables parent hover effect still active hovering on submenu */
    background: #ffffff;
	color: #56565a;
}

div.nav-container .navbar ul.nav > li:hover div.active-tab-content {
	visibility: visible;
	opacity: 1;
}

.tabbed-menu-content {
}

.tabbed-menu-content h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0px;
	text-shadow: none;
}

.tabbed-menu-content ul {
	list-style: none;
	margin: 0;
	padding: 8px 0px 10px 0;
	margin-bottom: 0px;
	
}
.tabbed-menu-content ul li {
	margin: 0;
	padding: 0px 0px;
	font-weight: normal;
	text-transform: none;
}

.tabbed-menu-content ul li a {
	color: #56565a;
	padding: 5px 0px;
	display: block;
}

.tabbed-menu-content ul li a:hover {
	color: #0071c5;
	font-weight: bold;
	text-decoration: none;
}

/* TABBED MEGA MENU */

/* FOR ALL DROPDOWN-MENU */
.dropdown-menu {
  padding: 0;
  margin: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(204, 204, 204, 1);
  border-radius: 0;
  -webkit-box-shadow: 0 0px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 0px 12px rgba(0, 0, 0, .175);
	
}
.dropdown-menu h3{
	padding: 18px 0 0 0;
	display: block;
	margin: 0;
}

.acce-btn {
    position: absolute;
    right: 15px;
    top: 0;
    display: block;
}
.dropdown-menu {
    height: 430px;
}
.fixed-height {
    height: 429px;
}
#duraMenu-navbar-collapse-1 .container {
    max-width: 100%;
}
.dura-container .navbar {
    margin-bottom: 0;
    border: none;
}
.dura-container .navbar-default {
    border: none;
    background-color: #0071c5!important;
    border-color: #0071c5!important;
    box-shadow: none;
}
.dura-container .border-right {
    height: 428px;
}
.dura-container .border-right:after {
    content: "";
    position: absolute;
    height: 100%;
    background: #ccc;
    width: 1px;
    right: 0;
    top: 0;
}
.dura-container .dropdown-menu > h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 4px 0px 5px 0px;
    padding: 0 0px 0 15px;
}
a.home {
    height: 61px;
}
a.home:hover {
    background-color: transparent!important;
}
#navbar {
    position: relative;
}
	.navbar-default .navbar-brand {
		z-index: 1001;
	}
	.acce-btn {
		top: 5px;
	}

/* MEDIA QUERY --> EXTRA SMALL DEVICES */
@media(max-width:767px){
	div.nav-container {
		display: none;
	}
}

/* MEDIA QUERY --> SMALL DEVICES */
@media(min-width:768px) and (max-width:991px){
	
	div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory.dropdown-menu-1col {
    width: 285px;
}
	
	.navbar-default .navbar-nav>li>a {
    color: #ffffff;
		padding-left: 8px;
		padding-right: 8px;
}
	
	/* NAVIGATION - 2ND LEVEL */
	div.nav-container .navbar ul.nav > li > ul.dropdown-menu {
		/* dropdown position */
		width: 270px;
	}
	/* NAVIGATION - 3RD LEVEL */
	div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory {
		width: 570px;
	}
	/* ENABLES TOP-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ SMALL DEVICES */
	div.header-top-row ul > li:hover > div.dropdown-menu {
		display: block;
	}
	/* ENABLES CENTRAL-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.header-central-row ul > li:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ SMALL DEVICES */
	div.nav-container .navbar ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES DURA MENU SHOPPING DROPLEFTS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ SMALL DEVICES */
	div.nav-container .navbar ul.nav > li > ul > li:hover div.dropdown-menu-subcategory {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU MEGA MENU TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ SMALL DEVICES */
	li.dropdown-mega:hover div.dropdown-mega-content {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU TABBED MENU TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ SMALL DEVICES */
	div.nav-container .navbar ul.nav > li:hover div.tabbed-menu { 
		visibility: visible;
		opacity: 1;
		display: block;
	}

	
	div.dropdown-mega-content {
		width: 770px;
	}
	
	div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu {
		width: 770px;
	}
	
	div.nav-container .navbar ul.nav > li > div.tabbed-mega-menu > ul > li > div.tabbed-menu-content { 
		visibility: hidden;
		opacity: 0;
		position: absolute;
		width: 588px;
		height: 99%;
		left: 180px; /* dependant property */
		top: 0px;
		padding: 20px;
		background:#fff; /* control bg */
		
		font-size: 14px;
		font-weight: normal;
		
	}
	
	

}

/* MEDIA QUERY --> MEDIUM DEVICES */
@media(min-width:992px) and (max-width:1199px){
	/* ENABLES TOP-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	div.header-top-row ul > li:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES CENTRAL-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	div.header-central-row ul > li:hover > div.dropdown-menu.dropdown-central {
		display: block;
	}
	/* ENABLES BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	div.nav-container .navbar ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES DURA MENU SHOPPING DROPLEFTS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	div.nav-container .navbar ul.nav > li > ul > li:hover div.dropdown-menu-subcategory {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU MEGA MENU DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	li.dropdown-mega:hover div.dropdown-mega-content {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU TABBED MENU TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ MEDIUM DEVICES */
	div.nav-container .navbar ul.nav > li:hover div.tabbed-menu { 
		visibility: visible;
		opacity: 1;
		display: block;
	}
}

/* MEDIA QUERY --> LARGE DEVICES */
@media(min-width:1200px){
	/* ENABLES TOP-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.header-top-row ul > li:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES CENTRAL-ROW BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.header-central-row ul > li:hover > div.dropdown-menu.dropdown-central {
		display: block;
	}
	
	/* ENABLES BOOTSTRAP DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.nav-container .navbar ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	/* ENABLES DURA MENU SHOPPING DROPLEFTS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.nav-container .navbar ul.nav > li > ul > li:hover div.dropdown-menu-subcategory {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU MEGA MENU DROPDOWNS TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	li.dropdown-mega:hover div.dropdown-mega-content {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	/* ENABLES DURA MENU TABBED MENU TO WORK FOR :HOVER STATE, INSTEAD OF MOUSE CLICK @ LARGE DEVICES */
	div.nav-container .navbar ul.nav > li:hover div.tabbed-menu { 
		visibility: visible;
		opacity: 1;
		display: block;
	}
	
}


/* Accessibility */

body.intInvertColors #navbar .navbar-inverse {
	background: #000;
}

body.intInvertColors div.nav-container .navbar.navbar-inverse ul.nav > li:hover > a {
	background-color: transparent;
}
body.intInvertColors .div.nav-container ul.dropdown-menu li > a {
	color: #00aeef;
}
body.intInvertColors div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a {
	color: #00aeef;
}
body.intInvertColors div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a{
	color: #00aeef;
}
body.intInvertColors .div.nav-container ul.dropdown-menu li > a:hover,
body.intInvertColors div.nav-container .navbar ul.nav > li > ul.dropdown-menu > li > a:hover,
body.intInvertColors div.nav-container .navbar ul.nav > li > ul > li > div.dropdown-menu-subcategory ul > li > a:hover{
	color: #0071c5!important;
}